seta m_filter "1"
seta sensitivity "1.6"
seta r_fullscreen "1"
seta r_mode "9"
seta r_lodbias "1"
seta r_texturemode "GL_LINEAR_MIPMAP_NEAREST"
seta r_ext_compressed_textures "0"
seta r_texturebits "32"
seta r_gamma "0.9"
seta s_volume "0.7"
seta s_musicvolume "0"
seta s_doppler "0"
seta vid_xpos "0"
seta vid_ypos "0"
seta sv_cheats "1"
seta gt_eventid "43008342"
seta gt_eventtype "PUBLIC"
seta sv_serverid "8419602"
seta sv_paks "-1922811099 1463593873 -1236939943 1706774302 1386207419 -895090836 -1827122587 -880787852 1629838125 523937883 702589921 -120726501 -510740228 38470964 2142603441 1272057341 1319658132 -181658579 -2069814673 474842054 -390664932 -62916534 -225739743 1402910938 382659036 -1011319448 -2074261528 -897154773 -956998951 1699641362 429937679 1651439131 21068238 -404315491 1796861355 -301704377 -1524480042 1109162573 -863959473 1649007335 825276396 746807855 1396314463 -689660614 1200302644 -511444978 -540303839 -1359451759 -1034813372 357769506 1873101898 1579077489 -1797035450 301743062 -1060856172 -2051236043 1736107391 1862792855 929137305 512473151 -701481166 -1615964683 -1959836334 2122648113 -258727991 -1936236478 -1975265826 -1031074671 1403512525 "
seta sv_pakNames "ztntourney1 qztourney9 qztourney8 qztourney7 qztourney6 qztourney5 qztourney4 qztourney3 qztourney2 qztourney1 qzteam7 qzteam6 qzteam4 qzteam3 qzteam1 qzdm9 qzdm8 qzdm7 qzdm6 qzdm5 qzdm4 qzdm3 qzdm20 qzdm2 qzdm19 qzdm18 qzdm17 qzdm16 qzdm15 qzdm14 qzdm13 qzdm12 qzdm11 qzdm10 qzdm1 qzctf9 qzctf8 qzctf7 qzctf6 qzctf5 qzctf4 qzctf3 qzctf2 qzctf10 qzctf1 qzca3 qzca2 qzca1 pak50 pak19 pak18 pak17 pak16 pak15 pak14 pak13 pak12 pak11 pak10 pak08 pak07 pak06 pak05 pak04 pak03 pak02 pak01 pak00 bin"
seta sv_referencedPaks "1463593873 -1034813372 357769506 1873101898 1579077489 -1797035450 301743062 -1060856172 -2051236043 1736107391 1862792855 929137305 512473151 -701481166 -1615964683 -1959836334 2122648113 -258727991 -1936236478 -1975265826 -1031074671 1403512525 "
seta sv_referencedPakNames "baseq3/qztourney9                                               baseq3/pak50 baseq3/pak19 baseq3/pak18 baseq3/pak17 baseq3/pak16 baseq3/pak15 baseq3/pak14 baseq3/pak13 baseq3/pak12 baseq3/pak11 baseq3/pak10 baseq3/pak08 baseq3/pak07 baseq3/pak06 baseq3/pak05 baseq3/pak04 baseq3/pak03 baseq3/pak02 baseq3/pak01 baseq3/pak00 baseq3/bin"
seta r_uiFullScreen "1"
seta r_postProcessActive "0"
seta r_colorCorrectActive "1"
seta cg_gametype "1"
seta cg_gameInfo1 "This is a 1 vs 1 Duel game"
seta cg_gameInfo2 "Defeat your opponent!"
seta cg_gameInfo3 "First player to reach the Frag Limit wins."
seta cg_gameInfo4 "If time runs out, the player with the highest score wins."
seta cg_gameInfo5 "If the time limit is hit and there is a tie a Sudden Death round begins."
seta cg_gameInfo6 " "
seta cl_running "0"
seta in_mouseMode "win32"
seta cg_followKiller "1"
seta r_aspectRatio "0"
seta cg_specOnly "0"
seta m_yaw "0.014"
seta nextmap "map_restart 0"
seta bot_nochat "1"
seta cl_timeout "100"
seta winkey_disable "1"
seta sv_maxclients "16"
seta timelimit "20"
seta fraglimit "1"
seta sv_allowDownload "1"
seta con_notifytime "1"
seta cl_motd "0"
seta r_mapOverBrightBits "10"
seta cg_selectedPlayerName "raZer Avekkk"
seta password "lazery10"
seta r_displayRefresh "75"
seta com_hunkMegs "56"
seta com_introplayed "1"
seta joy_threshold "0.150000"
seta sv_hostname "OSP Tourney DM/CA/CTF"
seta sv_floodProtect "0"
seta cl_packetdup "0"
seta r_depthbits "32"
seta r_ignorehwgamma "1"
seta r_simpleMipMaps "0"
seta r_railWidth "0"
seta r_railCoreWidth "16"
seta r_railSegmentLength "1"
seta s_mixahead "0.14"
seta com_soundMegs "8"
seta g_spSkill "4.000000"
seta ui_browserMaster "2"
seta server1 "213.184.238.21:27960"
seta server2 "213.184.238.21:27961"
seta ui_currentNetMap "28"
seta ui_mapIndex "28"
seta g_warmup "0"
seta cg_smoothClients "1"
seta cg_compHud "1"
seta cl_currentServerAddress "91.198.152.211:27040"
seta r_lastValidRenderer "GeForce 8400 GS/PCI/SSE2"
seta cg_compmode "1"
seta cl_paused "0"
seta cg_selectedPlayer "0"
seta ui_voteactive "0"
seta ui_votestring ""
seta cg_lastmsg "<QUAKE LIVE> ^5nov1c^7 is now online."
